#!/usr/bin/python

# this is the protocol definitions

SERVERREQUEST = "SERVERREQUEST_"
SERVEROFFER = "SERVEROFFER_"
SERVERKILL = "SERVERKILL_"
YOUTHERE = "YOUTHERE_"
IMHERE = "IMHERE_"
WANTIN = "WANTIN_"
STILLIN = 'STILLIN_'
YOUREIN = "YOUREIN_"
IMOUT = "IMOUT_"
GETLIST = "GETLIST_"
LIST = "LIST_"
SOMEONEJOINED = "SOMEONEJOINED_"
SOMEONELEFT = "SOMEONELEFT_"
YOUROUT = "YOUROUT_"
LETTER = "LETTER_"
SERVER_GONE = 'SERVER_GONE_'
NAMEDENIED = "NAMEDENIED_"

# end
